<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Execution Order');
define('HEADING_TITLE', 'Information about payment and shipment');
define('TABLE_HEADING_BILLING_ADDRESS', 'Contracting data / information to the VAT invoice');
define('TEXT_SELECTED_BILLING_DESTINATION', 'If a document is selected sales invoice VAT on these data will be put on the invoice.');
define('TITLE_BILLING_ADDRESS', 'Billing Address:');
define('TABLE_HEADING_PAYMENT_METHOD', 'Payment Method');
define('TEXT_SELECT_PAYMENT_METHOD', 'Please select the preferred payment method to use on this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'This is currently the only payment method available to use on this order.');
define('TABLE_HEADING_COMMENTS', 'Add Comments About Your Order');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to confirm this order.');
define('TEXT_ADRES_TEN_SAM','delivery address the same as the address of the contracting authority');

//kgt - discount coupons
define('TABLE_HEADING_COUPON', 'Do you have a promotional code or discount coupon?' );
//end kgt - discount coupons

// Points/Rewards Module V2.1rc2a BOF
define('TABLE_HEADING_REDEEM_SYSTEM', 'Points for purchases');
define('TABLE_HEADING_REFERRAL', 'Referral system');
define('TEXT_REDEEM_SYSTEM_START', 'You have in your account with us <b>%s </ b> thanks for previous purchases uzbieranym points. You can use this amount to pay for your order. The value of this contract are: <b>%s</b>');
define('TEXT_REDEEM_SYSTEM_SPENDING', 'Select the option if you want to use the collected items to pay for your order. <br> (%s maximum amount of points in the %s)&nbsp;&nbsp;->');
define('TEXT_REDEEM_SYSTEM_NOTE', '<br>The value of the contract is greater than the value of credits obtained in a shop or an individual is the maximum number of points that can be spent on the contract. For the rest of the contract be paid in accordance with the chosen method of payment.<br>&nbsp;');
define('TEXT_REFERRAL_REFERRED', 'If you came to us your friend here, please enter the e-mail. ');
define('TEXT_ILOSC_PKT','How many points to spend on purchases ?');
// Points/Rewards Module V2.1rc2a EOF
?>